<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="userName">Nome Utente</item>
		<item id="password">Password</item>
		<item id="confirmPassword">Conferma Password</item>
		<item id="userType">Tipo Utente</item>
		<item id="bindingMac">Associazione MAC</item>
		<item id="administrator">Amministratore</item>
		<item id="normalUser">Utente Normale</item>
		<item id="advanceUser">Utente Avanzato</item>
		<item id="userMaxCount">Gli utenti non possono essere piu' di {0}!</item>
		<item id="passwordNotEqualTip">La password di conferma non corrisponde!</item>
		<item id="normal">Utente Normale</item>
		<item id="advance">Utente Avanzato</item>
	</items>
</languageInfo>
